body {
    background: #000;
	background-image: url('img/duks_background_large_v2.png') ;
	background-size: contain;
	background-attachment:fixed;
	background-position: 50% 0%;
	background-repeat:no-repeat;
	margin: 0 auto;
	padding: 0;}
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

img {
    height: auto !important;
    max-width: 100% !important;
}

a {
    color: #275d8b;
    text-decoration: none;
}

/*  Links aus bootstrap */
a:focus, a:hover {

    /*color: #23527c;*/
	color: #00b8e6;
    text-decoration: underline;

}
label {
    font-weight: normal;
}

figcaption {
    font-style: italic;
    font-size: 12px;
}

h1 {
    font-size: 21px;
    line-height: inherit;
    margin-top: 0;
    margin-bottom: 20px;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
}

hr {
    border-color: #E4E4E4;
}

.navbar-gaming {
    background: #40434E;
    border-bottom: 1px solid #32333B;
    margin-bottom: 0;
	
}

.navbar-gaming .navbar-brand {
    color: #FFF;
}

.navbar-gaming .container-fluid .navbar-collapse {
    margin-right: -30px;
    margin-left: -30px;
}

.navbar-gaming .container-fluid .navbar-collapse .panel {
    border: 0;
}

.navbar-gaming .navbar-nav > li > a:hover, .navbar-gaming .navbar-nav > li > a:focus {
    background-color: #32333B;
    color: #32333B;
}

.navbar-gaming .dropdown-menu > li > a:hover,
.navbar-gaming .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #32333B;
    background-color: #32333B;
}

.navbar-nav > li > .dropdown-menu {
    background-color: #40434E;
}

.navbar-toggle .icon-bar {
    background-color: #EEE;
}

header .container {
    margin-top: 51px;
}

@media (min-width: 768px) {
    header .container {
        margin-top: 0;
    }
}

header .container .gaming {
    margin: 0;
    padding: 0;
    border-top: 0;
    position: relative;
}

@media (min-width: 768px) {
    header .container .gaming {
        margin: 0 10px;
    }
}

@media (min-width: 1200px) {
    header .container .gaming {
        margin: 0;
    }
}

@media (min-width: 768px) {
    header .container .gaming .carousel-control {
        width: 10%;
    }
}

header .container .gaming .carousel-indicators {
    bottom: 0;
    margin-bottom: 5px;
}

.carousel-indicators {
    bottom: -29px;
}

.carousel-indikator_dark {
	background-color: #ff8000 !important;
}
				  
header .container .gaming .gaming-name {
    top: 0;
    left: 0;
    position: absolute;
    width: 70%;
    margin-left: 15%;
    padding: 10px 0;
    color: #FFF;
    font-size: 27px;
    text-shadow: 0 3px 10px #32333B;
    font-weight: bold;
    text-align: center;
    line-height: 25px;
}

@media (min-width: 768px) {
    header .container .gaming .gaming-name {
        top: 20px;
        padding: 15px 0;
        font-size: 32px;
    }
}

@media (min-width: 992px) {
    header .container .gaming .gaming-name {
        top: 30px;
        font-size: 37px;
    }
}

.container {
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

@media (min-width: 768px) {
    .container {
        margin-top: 0;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 80%;
    }
}

.duks-header {	
	background-image: url('img/DuKs_V2_Header_v1.png') ;
	background-size: contain;
	background-attachment:fixed;
	background-position: 50% 0%;
	background-repeat:no-repeat;
	margin: 0;
	padding: 0;}
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}


/* content background */
.gaming {
    background-color: #F1F1F1;
    background-color: hsla(0, 0%, 95%, 0.25);
	border-radius: 10px;
	overflow: hidden; 
	
}

@media (min-width: 768px) {
    .gaming {
        padding: 20px;
        margin: 10px;
        /* border: 5px solid #32333B */
		background-color: #F1F1F1;
		background-color: hsla(0, 0%, 95%, 0.25);
		border-radius: 10px;
    }
}

@media (min-width: 992px) {
    .gaming {
        margin: 20px 10px;
		background-color: #F1F1F1;
		background-color: hsla(0, 0%, 95%, 0.25);
		border-radius: 10px;
    }
}

@media (min-width: 1200px) {
    .gaming {
        margin: 30px 0;
		background-color: #F1F1F1;
		background-color: hsla(0, 0%, 95%, 0.25);
		border-radius: 10px;
    }
}

.panel-gaming  {
    border: 1px solid #000000;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
	box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
}

.panel-default {
    border-radius: 4px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
	box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
}

@media (min-width: 768px) {
    .panel-gaming,
    .panel-default {
        border-radius: 4px;
		-webkit-box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
	box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
    }
}

.content_head {
			-webkit-box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
	box-shadow: 5px 5px 5px 0px rgba(255, 153, 51,0.75);
}
/* Menuetext */
.panel-heading_text {
	font-size: 10px;
    font-weight: normal;
	vertical-align: middle;
    writing-mode: vertical-lr;
	text-transform: none;
	color: #FFFFFF;
	padding: 0px;
}
.panel-gaming > .panel-heading {
    color: #4295C9;
/*    background-color: #32333B; */
    margin-top: 0;
    line-height: 20px;
    margin-bottom: 0;
    padding: 2px 0;
    font-size: 16px;
	
    font-weight: bold;
    text-transform: uppercase;
    text-rendering: optimizelegibility;
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;

background: rgba(0,0,0,1);/* Old Browsers */
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 74%, rgba(227,134,41,1) 95%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(74%, rgba(0,0,0,1)), color-stop(95%, rgba(227,134,41,1)), color-stop(100%, rgba(0,0,0,1)));/* Chrome, Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 74%, rgba(227,134,41,1) 95%, rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 74%, rgba(227,134,41,1) 95%, rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 74%, rgba(227,134,41,1) 95%, rgba(0,0,0,1) 100%); /* IE 10+ */
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 74%, rgba(227,134,41,1) 95%, rgba(0,0,0,1) 100%);/* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );/* IE6-9 */


}

.panel-gaming > .panel-body li {
    line-height: 35px;
    border-bottom: 1px solid #DDD;
}

/* Menuetext 
.panel-gaming > .panel-body a {
    color: #275d8b;
    text-decoration: none;
}*/

/* menue hover */

.panel-gaming > .panel-body a:focus, a:hover {

    /*color: #23527c;*/
	color: #00b8e6;
    text-decoration: underline;
}

.ilch--new-message a.text-danger {
    color: #a94442;
}

.footer .container {
    margin-top: 15px;
	color: #FFF;
}

@media (min-width: 768px) {
    .footer .container {
        margin-top: 0;
    }
}

.footer .container .gaming {
    margin: 0;
    padding: 15px 0;
    border-bottom: 0;
}

@media (min-width: 768px) {
    .footer .container .gaming {
        margin: 0 10px;
    }
}

@media (min-width: 1200px) {
    .footer .container .gaming {
        margin: 0;
    }
}

.footer .container .gaming ul {
    margin: 0;
    padding: 0;
}

.footer .container .gaming ul li {
    list-style-type: none;
    display: inline;
}

.footer .container .gaming ul li:after {
    content: ' | ';
}

.footer .container .gaming ul li:last-child:after {
    content: '';
}

.footer .container .gaming .row [class*="col-"]  {
    padding: 0 30px;
}

@media (min-width: 768px) {
    .footer .container .gaming .nav {
        text-align: right;
    }
}
